/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 *                       Banner
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.tm-header .uk-navbar-left .uk-navbar-item[id^="module-"] > div {
  margin-left: 0 !important;
}

.tpl-header-banner img {
  width: 100%;
  height: auto;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 *                       Breadcrumb
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.tpl-breadcrumb {
  background-color: var(--primary-background);
  padding: 6px 0;
  margin-top: -4px;
  /* box-shadow: var(--box-shadow); */
  box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.35);
}
.tpl-breadcrumb > nav {
  text-align: center;
  margin: 0 !important;
}
.tpl-breadcrumb > nav > ul {
  margin: 0 !important;
}
.tpl-breadcrumb > nav > ul li .tm-header .tpl-breadcrumb > nav > ul li a {
  text-transform: none;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 *                         totop
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.tpl-scroll-to-top {
  position: fixed;
  z-index: 9999999;
  top: auto;
  right: 40px;
  bottom: 138px;
  left: auto;

  width: 48px;
  height: 48px;

  content: " ";
  cursor: pointer;

  background-image: url("../../../../images/template/pictogramme/scrolltotop_mittelgruen.png");
  background-repeat: no-repeat;
  background-size: cover;
  box-shadow: 0 5px 15px 0 rgba(102, 95, 82, 0.25);
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 *                       Header Login
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.top-button-login {
  position: relative;
}

.tpl-header-login-dialog {
  position: absolute;
  top: 52px;
  right: 0;
  width: 230px;
  z-index: 99999;
  background: #fff;
  box-shadow: none;
  opacity: 0;
  pointer-events: none;
  touch-action: none;
  overflow: hidden;
  transform: scale(0);
  transform-origin: top right;
  transition: all 0.666s ease-in-out;
}
.tpl-header-login-dialog.shown {
  transform: scale(1);
  opacity: 1;
  pointer-events: all;
  touch-action: auto;
  box-shadow: var(--box-shadow);
}
.tpl-header-login-dialog .uk-h4 {
  cursor: default;
  background: var(--secondary-background);
  color: #fff;
  text-align: center;
}

.tpl-header-login-header {
  font-size: 18px;
  font-weight: bold;
  line-height: 28px;
  text-align: center;
  color: #fff;
  border-radius: 2px;
  background: var(--secondary-background);
}

.tpl-header-login-dialog form > div:not(:first-of-type) {
  margin-left: 10px;
  margin-right: 10px;
}

.tpl-header-login-dialog ul {
  font-size: 14px;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 10px !important;
  margin-bottom: 10px !important;
  white-space: nowrap;
}
.tpl-header-login-dialog ul li {
  margin: 8px 0;
  text-align: left;
  line-height: 1;
}
.tpl-header-login-dialog ul li + li {
  border-top: solid 1px #959595;
}
.tpl-header-login-dialog ul li a {
  display: block;
  font-size: 18px;
  font-weight: normal;
  color: var(--secondary-background);
  text-decoration: none!important;
}
.tpl-header-login-dialog ul li + li a {
  padding-top: 12px;
}
.tpl-header-login-dialog ul li a:before {
  font-family: "Font Awesome 6 Free";
  font-weight: bold;
  content: '\f0da';
  margin-right: 4px;
}

.tpl-header-login-dialog input {
  font-size: 18px;
}
.tpl-header-login-dialog button {
  width: 100%;
  background-color: var(--secondary-background);
}
.tpl-header-login-dialog button {
  width: 100%;
  background-color: var(--secondary-background);
}

.tpl-header-login-dialog .tpl-remember-me label {
  font-size: 16px;
}


.top-button-search {
  position: relative;
}
.tpl-header-search-dialog {
  position: absolute;
  display: flex;
  top: 52px;
  right: 0;
  width: auto;
  padding: 10px;
  z-index: 99999;
  background: #fff;
  box-shadow: none;
  opacity: 0;
  pointer-events: none;
  touch-action: none;
  overflow: hidden;
  transform: scale(0);
  transform-origin: top right;
  transition: all 0.666s ease-in-out;
}
.tpl-header-search-dialog.shown {
  transform: scale(1);
  opacity: 1;
  pointer-events: all;
  touch-action: auto;
  box-shadow: var(--box-shadow);
}
.tpl-header-search-dialog input {
  font-size: 18px;
}
.tpl-header-search-dialog button {
  margin-left: 8px;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 *                         Netzwerk Tabs
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */


 .tpl-netzwerk-tabs {
  background-color: #fff;
  border-bottom: 4px solid var(--secondary-background);
}
.tpl-netzwerk-tabs .network-tabs {
  position: relative;
  transition: none;
  margin: 0 auto;
  /* max-width: 1920px; */
}
.tpl-netzwerk-tabs .network-tabs .tabs {
  display: flex;
  height: 40px;
  padding: 0;
  margin: 0;
  background-color: #000;
  list-style: none;
}
.tpl-netzwerk-tabs .network-tabs .tabs .tab {
  height: 40px;
  width: 33%;
}
.tpl-netzwerk-tabs .network-tabs .tabs li a {
  color: #fff;
  padding: 8px;
  font-size: 20px;
  font-weight: 400;
  line-height: 20px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  text-transform: uppercase;
}
.tpl-netzwerk-tabs .network-tabs .tabs li.active a {
  background-color: var(--primary-background);
}
.tpl-netzwerk-tabs .network-tabs .tabs li a:hover {
  color: var(--primary-background);
}
.tpl-netzwerk-tabs .network-tabs .tabs li.active a:hover {
  color: #fff;
}
.tpl-netzwerk-tabs .network-tabs .tabs li img {
  width: 64px;
  display: none;
  margin: 0 auto 8px auto;
}
.tpl-netzwerk-tabs .network-tabs .tabs li a:hover img {
  filter: grayscale(100%) brightness(40%) sepia(100%) hue-rotate(30deg)
    saturate(1000%) contrast(0.8);
}
.tpl-netzwerk-tabs .network-tabs .tabs li.active a:hover img {
  filter: none;
}
.tpl-netzwerk-tabs .network-tabs .indicator {
  height: 2px;
  background-color: var(--primary-background);
  display: none;
}
.tpl-netzwerk-tabs .network-tabs .switch {
  display: none;
}

.tpl-netzwerk-tabs .network-tabs .network-tabs-container .tabs .tab {
  border-right: 4px solid #fff;
}
.tpl-netzwerk-tabs .network-tabs .network-tabs-container .tabs .tab:last-of-type {
  border-right: none;
}

.tpl-netzwerk-tabs .network-flyin .switch {
  display: block;
  position: absolute;
  margin: 0;
  padding: 8px 0 6px 44px;
  right: -44px;
  top: 35vh;
  width: 18px;
  background-color: var(--primary-background);
  color: #fff;
  z-index: -1;
  border-radius: 0 8px 8px 0;
  font-size: 32px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  cursor: pointer;
  visibility: visible;
}
.tpl-netzwerk-tabs .network-flyin .switch li {
  content: "";
  line-height: 18px;
}
.tpl-netzwerk-tabs .network-flyin {
  display: block;
  position: fixed;
  right: 0;
  top: 35vh;
  height: auto;
  width: 360px;
  z-index: 9999996;
  filter: drop-shadow(-3px 6px 4px rgba(0, 0, 0, 0.23));
  transform: translateX(101%);
  transition: all 1s ease-in-out;
  visibility: hidden;
}
.tpl-netzwerk-tabs .network-flyin.open {
  transform: translateX(0);
  visibility: visible;
}
.tpl-netzwerk-tabs .network-flyin.hallo {
  transform: translateX(81.5%);
  visibility: visible;
}
.tpl-netzwerk-tabs .network-flyin .switch {
  display: block;
  position: absolute;
  margin: 0;
  padding: 8px 0 8px 44px;
  left: -44px;
  top: 0;
  width: 16px;
  background-color: var(--primary-background);
  color: #fff;
  z-index: -1;
  font-size: 32px;
  cursor: pointer;
  visibility: visible;
  border-radius: 8px 0 0 8px;
}
.tpl-netzwerk-tabs .network-flyin .switch li {
  content: "";
  line-height: 16px;
}
.tpl-netzwerk-tabs .network-flyin .tabs {
  display: flex;
  list-style: none;
  background-color: var(--primary-background);
  flex-direction: column;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  border-bottom-left-radius: 8px;
  z-index: 9999992;
}
.tpl-netzwerk-tabs .network-flyin .tabs li {
  height: auto;
  display: flex;
  justify-content: left;
  align-items: center;
  border-bottom: 1px solid #fff;
}
.tpl-netzwerk-tabs .network-flyin .tabs li:last-of-type {
  border-bottom: none;
}
.tpl-netzwerk-tabs .network-flyin .tabs li.active a {
  background: #000;
}
.tpl-netzwerk-tabs .network-flyin .tabs li a {
  display: flex;
  justify-content: left;
  align-items: center;
  font-size: 20px;
  width: 100%;
  color: #fff;
  padding: 12px 0;
}
.tpl-netzwerk-tabs .network-flyin .tabs li:hover {
  background: var(--primary-background);
}
.tpl-netzwerk-tabs .network-flyin .tabs li.active:hover {
  background: #000;
}
.tpl-netzwerk-tabs .network-flyin .tabs li img {
  height: 38px !important;
  margin: 0 8px 0 16px;
}
@media (max-width: 960px) {
  .tpl-netzwerk-tabs .network-tabs {
    position: fixed;
    top: 0;
    left: 0;
    height: auto;
    width: 160px;
    z-index: 9999996;
    transform: translateX(-101%);
    transition: all 1s ease-in-out;
    visibility: hidden;
  }
  .tpl-netzwerk-tabs .network-tabs .switch {
    display: block;
    position: absolute;
    margin: 0;
    padding: 4px 0 8px 44px;
    right: -44px;
    top: 35vh;
    width: 18px;
    background-color: var(--primary-background);
    color: #fff;
    z-index: 9999992;
    border-radius: 0 8px 8px 0;
    font-size: 2rem;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    cursor: pointer;
    visibility: visible;
  }
  .tpl-netzwerk-tabs .network-tabs .switch li {
    content: "";
    line-height: 18px;
  }
  .tpl-netzwerk-tabs .network-tabs .tabs {
    height: 100vh;
    padding-bottom: 120px;
    flex-direction: column;
    z-index: 9999996;
  }
  .tpl-netzwerk-tabs .network-tabs .tabs .tab {
    width: 100%;
    height: 33%;
    border-bottom: 1px solid #636363;
  }
  .tpl-netzwerk-tabs .network-tabs .tabs li a {
    text-overflow: initial;
    white-space: normal;
    text-align: center;
    padding: 8px;
  }
  .tpl-netzwerk-tabs .network-tabs .tabs li img {
    display: block;
  }
  .tpl-netzwerk-tabs .network-tabs .indicator {
    display: none;
  }
  .tpl-netzwerk-tabs .network-tabs.open {
    visibility: visible;
    transform: translateX(0%);
    box-shadow: none;
  }
  .tpl-netzwerk-tabs .network-tabs.open .switch {
    box-shadow: none;
  }

  .tpl-netzwerk-tabs .network-flyin {
    display: none;
  }
  .tpl-netzwerk-tabs .network-tabs .network-tabs-container .tabs .tab {
    border-right: none;
  }
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
* Plugin Redirect Notification
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.sd-redirect-notification-modal .sd-dialog-title {
  font-weight: normal;

  margin: 0 0 16px 0;

  text-transform: uppercase;

  color: #959595;
  border-bottom: 1px solid #959595;
}

.sd-animation-wrapper .sd-animation-arrow {
  font-weight: bolder;

  transform: scale(1.35, 1.5);

  color: #008246;
}

.sd-animation-wrapper .sd-animation-arrow:nth-child(2) {
  color: var(--secondary-background);
}

.sd-animation-wrapper .sd-animation-arrow:nth-child(3) {
  color: #aae9c8;
}

.sd-animation-wrapper .sd-animation-arrow:nth-child(4) {
  color: #f0faf0;
}

.sd-redirect-notification-modal .sd-source-wrapper {
  padding: 0 8px 0 0;
}

.sd-redirect-notification-modal .sd-target-wrapper {
  padding: 0 0 0 8px;
}

.sd-redirect-notification-modal .sd-msg-wrapper p {
  font-size: 14px;
  line-height: 16px;

  margin-top: 16px;

  color: #959595;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 *                Top, Bottom & Filter Buttons
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.tpl-header-some-logos {
  margin-left: -112px; /* TODO */
}
.tpl-footer-some-logos {
}
.tpl-header-some-logos {
}

.top-button,
.bottom-button,
.filter-button,
.scroll-button,
.rss-button {
  float: right;
  width: 46px;
  height: 46px;
  margin-left: 10px;
  content: " ";
  cursor: pointer;
  background-repeat: no-repeat;
  background-size: cover;
  user-select: none;
}
.top-button-contact-a {
  background-image: url("../../../../images/template/pictogramme/rss.png");
}
.top-button-contact-b {
  background-image: url("../../../../images/template/pictogramme/youtube.png");
}
.top-button-contact-c {
  background-image: url("../../../../images/template/pictogramme/xing.png");
}
.top-button-contact-d {
  background-image: url("../../../../images/template/pictogramme/linkedin.png");
}
.top-button-contact-e {
  background-image: url("../../../../images/template/pictogramme/instagram.png");
}
.top-button-contact-f {
  background-image: url("../../../../images/template/pictogramme/facebook.png");
}
.top-button-login {
  background-image: url("../../../../images/template/pictogramme/schloss_mittelgruen.png");
}
.user-logged-in .top-button-login {
  background-image: url("../../../../images/template/pictogramme/schloss_open_signalgruen.png");
}
.top-button-search {
  background-image: url("../../../../images/template/pictogramme/suche_mittelgruen.png");
}
.user-logged-in .top-button-search {
  background-image: url("../../../../images/template/pictogramme/suche.png");
}
.top-button-hamburger {
  background-image: url("../../../../images/template/pictogramme/hamburger_mittelgruen.png");
}
.user-logged-in .top-button-hamburger {
  background-image: url("../../../../images/template/pictogramme/hamburger.png");
}
.bottom-button-contact-a {
  background-image: url("../../../../images/template/pictogramme/rss.png");
}
.bottom-button-contact-b {
  background-image: url("../../../../images/template/pictogramme/youtube.png");
}
.bottom-button-contact-c {
  background-image: url("../../../../images/template/pictogramme/xing.png");
}
.bottom-button-contact-d {
  background-image: url("../../../../images/template/pictogramme/linkedin.png");
}
.bottom-button-contact-e {
  background-image: url("../../../../images/template/pictogramme/instagram.png");
}
.bottom-button-contact-f {
  background-image: url("../../../../images/template/pictogramme/facebook.png");
}
.filter-button {
  background-image: url("../../../../images/template/pictogramme/filter_invertiert.png");
}
.rss-button {
  display: inline-block;
  height: 32px;
  width: 32px;
  background-image: url("../../../../images/template/pictogramme/rss.png");
}
.rss-button:hover {
  background-image: url("../../../../images/template/pictogramme/rss_signalgruen.png");
}
.features-item-rss-feed .rss-button:hover {
  background-image: url("../../../../images/template/pictogramme/rss_invertiert.png");
}

@media (max-width: 959px) {
  .tpl-footer-some-logos .bottom-button {
    float: left;
    margin: 8px 10px 8px 0;
  }
}

#member-profile #jform_name ,
#member-profile #jform_username {
  background-color: #e5e5e7;
  pointer-events: none;
  user-select: none;
}